@charset "UTF-8";
/********************************************************************************

page-gno-xll.css　Gno-Xll.css

********************************************************************************/
/*============================================================
 一覧
*============================================================*/
#page-gno-xll-list #sec-post-list {
	/*
	padding: 32px 0 0 0;
	*/
}
#page-gno-xll-list #sec-post-list .introduce,
#page-gno-xll-list #sec-post-box  .introduce{
	margin: 0 auto 40px auto;
	padding:0 1em;
	width: fit-content;
	line-height:1;
	text-align:left;
	font-size:1.2em;
}

/*============================================================
 詳細
*============================================================*/
#page-gno-xll #sec-post {
	/*
	padding: 32px 0 0 0;
	*/
	padding: 10px 0 0 0;
}
#page-gno-xll #sec-post .top-release-date{
	font-weight: 600;
	font-size: 1em;
	margin-bottom: 20px;
	position: relative;
}
#page-gno-xll #sec-post .top-release-date .date{
	position: absolute;
	right: 10px;
	bottom: 0px;
}
#page-gno-xll #sec-post .release-date{
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 10px;
}
/* Reset解除 */
#page-gno-xll #sec-post strong,
#page-gno-xll #sec-post b {
  font-weight: bold;
}
/*
main .inner > *:not(h1, h2, h3, h4){
	margin-bottom:8px;
}
*/
.block-post-title h2{
	position: relative;
	font-weight: 700;
	font-size: 1.8em;
	line-height: 1.4;

	background-color: #44aa88;
	color: #ffffff;
	text-align: center;
	padding: 12px 10px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
/*
.block-post-title .student-top-img{
	width:82px;
	position: absolute;
	left: 12px;
	top:  12px;
}
*/
.school{
	font-size:0.5em;
	position: absolute;
	right: 20px;
	bottom: 8px;

}
.student-top{
	display: flex;
	align-items: center;		/* 垂直方向の中央揃え */
	align-items: flex-end;		/* 垂直方向の中央揃え */
	margin-bottom:25px;
}
.student-top .student-top-img{
	width:120px;
	margin-left:20px;
	margin-right:20px;
}
.student-top .student-top-name{
	font-weight:600;
	font-size:1.1em;
	color:#3f7faf;
	line-height:1.4;
}
#page-gno-xll #sec-post .student-top-memo{
	font-weight:normal;
	font-size: 0.6em;
	color:#666;
}


.books{
	margin-left:0.5em;
	font-weight:500;
	font-size:0.9em;
}
#page-gno-xll #sec-post h3{
	/*
	color: #008000;
	#008000; rgba(0, 128, 0, 0.8)
	background: linear-gradient(to right, rgba(0, 128,  0, 0.8), rgba(0, 128, 0, 0));
	#00a08c; rgba(0, 160, 140, 0.8)
	background: linear-gradient(to right, rgba(0, 160,140, 0.8), rgba(0, 160, 140, 0));
	*/
	background-color: #008000;
	background-color: #00a08c;
	font-weight:600;
	font-size:1.2em;
	margin-bottom:10px;
	/* 左から右にかけて透過（右に行くほど薄くなる） */
	width:100%;
	/*
	background: linear-gradient(to right, rgba(0, 128,  0, 0.8) 80%, rgba(0, 128, 0, 0) 100%);
	background: linear-gradient(to right, rgba(0, 128,  0, 0.9) 50%, rgba(0, 128,  0, 0.8) 90%, rgba(0, 128, 0, 0) 100%);
	*/
	background-image: linear-gradient(to right, transparent 90%, #ffffff 100%);
	color: #ffffff; 
	padding: 6px 1em;
}
#page-gno-xll #sec-post b{
	font-weight:500;
	/*
	font-weight:500;
	color: #800080;
	color: #1d1da8;
	color: #121267;
	*/
	color: #7f0065;
	font-size:1.1em;
}
#page-gno-xll #sec-post .student-name{
	display: inline-block;
	width: fit-content;
	white-space: nowrap;
	padding: 0px 4px 0px 3px;
	font-size: 1em;
	border-radius: 4px;
	line-height:1.6;
	background-color: #6A7CDE;
	color: #fff;
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 Tablet
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 1024px) {
}

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 SP
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 767px) {
	/*============================================================
	 一覧
	*============================================================*/
	#page-gno-xll-list #sec-post-list {
	}
	/*============================================================
	 詳細
	*============================================================*/
	body#page-gno-xll #page-header #mainvisual .inner h1#page-title {
		/*
		font-size: 24px;
		line-height: 160%;
		*/
		font-size: 20px;
    }

}
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
 SP
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/
@media screen and (max-width: 480px) {
	/*============================================================
	 詳細
	*============================================================*/
	.block-post-title h2{
		height:6em;
		font-size: 1.4em;
		line-height: 1.4;
		padding: 8px 6px;
	}

	#page-gno-xll #sec-post h3{
		width:100%;
		font-size:1.1em;
		text-align: left;
		padding: 4px 6px;
	}
	.school{
		font-size:0.6em;
	}
	.student-top .student-top-img{
		width:130px;
		margin-left:10px;
		margin-right:10px;
	}
	.student-top .student-top-name{
		font-size:0.8em;
		line-height:1.6;
	}
}

}

